class MultiplicationTable
{
        public static void main(String args[])
        {
            int a,b,i,c;
            a = Integer.parseInt(args[0]);
            b = Integer.parseInt(args[1]);


            for(i=1;i<=b;i++)
            {
                c = a*i;                
                System.out.println(+a+" x "+i+" = "+c);
            }
        }
}